API to set the display priority of products in a store

http
POST https://services.leadconnectorhq.com/products/store/{storeId}/priority

Authorization

NameTypeRequiredExampleDescription
AuthorizationstringYesBearer token generated from the Leadway portal. See Authentication.
VersionstringYes2021-07-28API version.

Path parameters

NameTypeRequiredExampleDescription
storeIdstringYes3SwdhCu3svxI8AKsPJt6Products related to the store

Body

NameTypeRequiredExampleDescription
altIdstringYes6578278e879ad2646715ba9cAccount Id or Agency Id
altTypestringYesPossible values: 'account'
productsarray[]YesArray of products with their display priorities

Responses

200 - Successfully updated display priorities
400 - Bad Request
json
{}
401 - Unauthorized
json
{}

Example

curl -X POST 'https://services.leadconnectorhq.com/products/store/YOUR_storeId/priority' \
  -H 'Authorization: Bearer YOUR_TOKEN' \
  -H 'Version: 2021-07-28' \
  -H 'Content-Type: application/json' \
  -d '{
  "altId": "6578278e879ad2646715ba9c",
  "altType": "account",
  "products": [
    []
  ]
}'

Last updated October 26, 2026

Was this page helpful?